<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="input.css" />
  </head>
  <body>
    <main class="flex">
      <!-- Sidebar -->
      <nav class="h-screen sticky top-0 bg-[#373737] sm:w-[100px] lg:min-w-[80px] lg:max-w-[80px] xl:min-w-[100px]">
        <div class="h-[80px] flex justify-center items-center">
          <img src="/assets/logo.png" alt="logo-sipas" class="sm:px-4 lg:px-2 xl:px-4" />
        </div>
        <!-- Sidebar List -->
        <ul
          class="flex flex-col justify-center items-center px-3 gap-4"
          id="columns"
        >
          <!-- Display Using Javascript -->
        </ul>
      </nav>

      <!-- Content -->
      <section class="w-full">
        <div class="h-screen w-full">
          <!-- Navbar -->
          <nav
            class="bg-white h-[70px] flex justify-between items-center px-8 border-b border-solid border-gray-200 w-full"
          >
            <div>
              <p class="font-semibold text-xl">PT. Sekawan Media Informatika</p>
            </div>
            <ul class="flex justify-between items-center gap-4">
              <li class="relative">
                <div
                  class="w-12 h-12 bg-gray-200 flex justify-center items-center rounded-full"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    fill="none"
                    viewBox="0 0 24 24"
                    stroke-width="1.5"
                    stroke="currentColor"
                    class="w-6 h-6"
                  >
                    <path
                      stroke-linecap="round"
                      stroke-linejoin="round"
                      d="M21.752 15.002A9.718 9.718 0 0118 15.75c-5.385 0-9.75-4.365-9.75-9.75 0-1.33.266-2.597.748-3.752A9.753 9.753 0 003 11.25C3 16.635 7.365 21 12.75 21a9.753 9.753 0 009.002-5.998z"
                    />
                  </svg>
                </div>
              </li>
              <li class="relative">
                <div
                  class="w-4 h-4 bg-red-500 text-white rounded-full absolute -top-1 -right-1 mt-1 mr-1 flex justify-center items-center p-3 text-[12px] font-semibold"
                >
                  99
                </div>
                <div
                  class="w-12 h-12 bg-gray-200 flex justify-center items-center rounded-full"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    fill="none"
                    viewBox="0 0 24 24"
                    stroke-width="1.5"
                    stroke="currentColor"
                    class="w-6 h-6"
                  >
                    <path
                      stroke-linecap="round"
                      stroke-linejoin="round"
                      d="M14.857 17.082a23.848 23.848 0 005.454-1.31A8.967 8.967 0 0118 9.75v-.7V9A6 6 0 006 9v.75a8.967 8.967 0 01-2.312 6.022c1.733.64 3.56 1.085 5.455 1.31m5.714 0a24.255 24.255 0 01-5.714 0m5.714 0a3 3 0 11-5.714 0"
                    />
                  </svg>
                </div>
              </li>
              <div
                class="border-r border-solid border-gray-400 w-[1px] h-[30px]"
              ></div>
              <li class="flex items-center gap-2">
                <div class="font-semibold flex flex-col items-end">
                  <p>Alistya Fikri Pratondo</p>
                  <span class="text-[12px]">Direktur Operasional</span>
                </div>
                <div>
                  <img
                    class="w-12 h-12 rounded-full object-cover"
                    src="/assets/foto-profil.jpeg"
                    alt="Rounded avatar"
                  />
                </div>
              </li>
            </ul>
          </nav>
          <!-- Main Content -->
          <div class="h-screen w-full block lg:flex pb-[4.5rem]">
            <section
              class="bg-white w-full lg:w-[40%] xl:w-[36%] overflow-y-auto py-4"
              id="items"
            >
              <!-- Search bar -->
              <form class="pb-4 px-4">
                <div class="relative">
                  <div
                    class="absolute inset-y-0 left-0 flex items-center pl-3 pointer-events-none"
                  >
                    <svg
                      aria-hidden="true"
                      class="w-5 h-5 text-gray-400"
                      fill="none"
                      stroke="currentColor"
                      viewBox="0 0 24 24"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        stroke-linecap="round"
                        stroke-linejoin="round"
                        stroke-width="2"
                        d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z"
                      ></path>
                    </svg>
                  </div>
                  <input
                    type="search"
                    id="default-search"
                    class="block w-full p-2 pl-10 text-gray-400 rounded-full bg-gray-200 placeholder-gray-400"
                    placeholder="Cari surat"
                    required
                  />
                </div>
              </form>

              <!-- menu -->
              <div class="px-4">
                <ul
                  class="flex justify-center items-center gap-12 text-sm font-medium"
                  id="menu"
                >
                  <!-- Display Menu in Javascript -->
                </ul>
              </div>

              <!-- items display in javascript -->
            </section>

            <!-- Display Content -->
            <section
              class="bg-gray-200 flex items-center w-8/12 overflow-y-scroll custom-scroll hidden lg:flex flex-col items-center gap-4 pb-6"
            >
              <!-- Header -->
              <div
                class="w-full bg-blue-900 text-white py-6 px-8"
              >
                <p class="font-bold text-xl">
                  Undangan Memperingati Hari AIDS seluruh dunia
                </p>
                <p class="font-semibold text-lg">PT. Indonesia Jaya Merdeka</p>
                <div class="flex justify-start items-center gap-2 mt-1">
                  <div
                    class="border border-solid border-white px-4 py-1 rounded-full text-white text-xs"
                  >
                    #055/DKA/06/2021
                  </div>
                  <div
                    class="border border-solid border-white px-4 py-1 rounded-full text-white text-xs"
                  >
                    Penawaran
                  </div>
                  <div
                    class="h-6 w-6 p-1 border rounded-full text-white border-white"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 24 24"
                      fill="currentColor"
                      class="w-3 h-3"
                    >
                      <path
                        fill-rule="evenodd"
                        d="M19.902 4.098a3.75 3.75 0 00-5.304 0l-4.5 4.5a3.75 3.75 0 001.035 6.037.75.75 0 01-.646 1.353 5.25 5.25 0 01-1.449-8.45l4.5-4.5a5.25 5.25 0 117.424 7.424l-1.757 1.757a.75.75 0 11-1.06-1.06l1.757-1.757a3.75 3.75 0 000-5.304zm-7.389 4.267a.75.75 0 011-.353 5.25 5.25 0 011.449 8.45l-4.5 4.5a5.25 5.25 0 11-7.424-7.424l1.757-1.757a.75.75 0 111.06 1.06l-1.757 1.757a3.75 3.75 0 105.304 5.304l4.5-4.5a3.75 3.75 0 00-1.035-6.037.75.75 0 01-.354-1z"
                        clip-rule="evenodd"
                      />
                    </svg>
                  </div>
                </div>
                <div class="flex justify-end items-center text-sm text-white">
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 24 24"
                    fill="currentColor"
                    class="w-6 h-6"
                  >
                    <path
                      fill-rule="evenodd"
                      d="M12.53 16.28a.75.75 0 01-1.06 0l-7.5-7.5a.75.75 0 011.06-1.06L12 14.69l6.97-6.97a.75.75 0 111.06 1.06l-7.5 7.5z"
                      clip-rule="evenodd"
                    />
                  </svg>
                </div>
              </div>
              <div class="flex flex-col items-center">
                <!-- Content -->
                <div>
                  <div
                    class="bg-white w-[600px] flex justify-start items-center gap-2 px-6 py-8 rounded-2xl"
                  >
                    <div
                      class="w-8 h-8 bg-white custom-shadow text-black rounded-full flex justify-center items-center"
                    >
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        viewBox="0 0 24 24"
                        fill="currentColor"
                        class="w-5 h-5"
                      >
                        <path
                          fill-rule="evenodd"
                          d="M7.72 12.53a.75.75 0 010-1.06l7.5-7.5a.75.75 0 111.06 1.06L9.31 12l6.97 6.97a.75.75 0 11-1.06 1.06l-7.5-7.5z"
                          clip-rule="evenodd"
                        />
                      </svg>
                    </div>
                    <div
                      class="w-1/2 shadow-lg rounded-lg border p-4 flex flex-col gap-3"
                    >
                      <img
                        src="/assets/file.png"
                        alt="file_pdf"
                        class="object-cover rounded-lg h-[100px]"
                      />
                      <div class="flex justify-between items-center">
                        <div class="flex items-center">
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            viewBox="0 0 24 24"
                            fill="currentColor"
                            class="w-6 h-6 text-red-700"
                          >
                            <path
                              d="M5.625 1.5c-1.036 0-1.875.84-1.875 1.875v17.25c0 1.035.84 1.875 1.875 1.875h12.75c1.035 0 1.875-.84 1.875-1.875V12.75A3.75 3.75 0 0016.5 9h-1.875a1.875 1.875 0 01-1.875-1.875V5.25A3.75 3.75 0 009 1.5H5.625z"
                            />
                            <path
                              d="M12.971 1.816A5.23 5.23 0 0114.25 5.25v1.875c0 .207.168.375.375.375H16.5a5.23 5.23 0 013.434 1.279 9.768 9.768 0 00-6.963-6.963z"
                            />
                          </svg>

                          <p class="text-xs">Surat Undangan.pdf</p>
                        </div>
                        <div>
                          <img
                            src="/assets/menu.png"
                            alt="menu"
                            class="h-6 w-6"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Content 2 -->
              <div>
                <div class="bg-white w-[600px] gap-2 px-6 py-8 rounded-2xl">
                  <div class="flex justify-between items-start">
                    <div>
                      <p class="font-bold">Status Persetujuan</p>
                      <div class="flex items-center gap-4 pt-4">
                        <!-- Profil Setuju -->
                        <div class="relative rounded-full w-12 h-12">
                          <img
                            src="/assets/foto-profil.jpeg"
                            alt=""
                            class="rounded-full border-2 border-blue-600 w-12 h-12 object-cover"
                          />
                          <div
                            class="bg-green-600 rounded-full absolute bottom-0 -right-2 w-5 h-5 flex justify-center items-center"
                          >
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              fill="none"
                              viewBox="0 0 24 24"
                              stroke-width="1.5"
                              stroke="currentColor"
                              class="w-3 h-3 text-white"
                            >
                              <path
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                d="M4.5 12.75l6 6 9-13.5"
                              />
                            </svg>
                          </div>
                        </div>

                        <!-- Arrow -->
                        <div>
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            fill="none"
                            viewBox="0 0 24 24"
                            stroke-width="1.5"
                            stroke="currentColor"
                            class="w-6 h-6 text-blue-500"
                          >
                            <path
                              stroke-linecap="round"
                              stroke-linejoin="round"
                              d="M4.5 12h15m0 0l-6.75-6.75M19.5 12l-6.75 6.75"
                            />
                          </svg>
                        </div>

                        <!-- Profil tidak setuju -->
                        <div class="relative rounded-full w-12 h-12">
                          <img
                            src="/assets/foto-profil.jpeg"
                            alt=""
                            class="rounded-full border-2 border-blue-600 w-12 h-12 object-cover"
                          />
                          <div
                            class="bg-red-500 rounded-full absolute bottom-0 -right-2 w-5 h-5 flex justify-center items-center"
                          >
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              fill="none"
                              viewBox="0 0 24 24"
                              stroke-width="1.5"
                              stroke="currentColor"
                              class="w-4 h-4 text-white"
                            >
                              <path
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                d="M6 18L18 6M6 6l12 12"
                              />
                            </svg>
                          </div>
                        </div>

                        <!-- Arrow -->
                        <div>
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            fill="none"
                            viewBox="0 0 24 24"
                            stroke-width="1.5"
                            stroke="currentColor"
                            class="w-6 h-6 text-blue-500"
                          >
                            <path
                              stroke-linecap="round"
                              stroke-linejoin="round"
                              d="M4.5 12h15m0 0l-6.75-6.75M19.5 12l-6.75 6.75"
                            />
                          </svg>
                        </div>

                        <!-- Profil belum setuju -->
                        <div class="relative rounded-full w-12 h-12">
                          <img
                            src="/assets/foto-profil.jpeg"
                            alt=""
                            class="rounded-full border-2 border-blue-600 w-12 h-12 object-cover"
                          />
                          <div
                            class="bg-yellow-400 rounded-full absolute bottom-0 -right-2 w-5 h-5 flex justify-center items-center"
                          >
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              fill="none"
                              viewBox="0 0 24 24"
                              stroke-width="1.5"
                              stroke="currentColor"
                              class="w-4 h-4 text-white"
                            >
                              <path
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                d="M12 6v6h4.5m4.5 0a9 9 0 11-18 0 9 9 0 0118 0z"
                              />
                            </svg>
                          </div>
                        </div>

                        <!-- Arrow -->
                        <div>
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            fill="none"
                            viewBox="0 0 24 24"
                            stroke-width="1.5"
                            stroke="currentColor"
                            class="w-6 h-6 text-gray-400"
                          >
                            <path
                              stroke-linecap="round"
                              stroke-linejoin="round"
                              d="M4.5 12h15m0 0l-6.75-6.75M19.5 12l-6.75 6.75"
                            />
                          </svg>
                        </div>

                        <!-- Profil panding -->
                        <div class="relative rounded-full w-12 h-12">
                          <img
                            src="/assets/foto-profil.jpeg"
                            alt=""
                            class="rounded-full border-2 w-12 h-12 object-cover"
                          />
                          <div
                            class="bg-gray-400 rounded-full absolute bottom-0 -right-2 w-5 h-5 flex justify-center items-center"
                          >
                            <svg
                              xmlns="http://www.w3.org/2000/svg"
                              fill="none"
                              viewBox="0 0 24 24"
                              stroke-width="1.5"
                              stroke="currentColor"
                              class="w-4 h-4 text-white"
                            >
                              <path
                                stroke-linecap="round"
                                stroke-linejoin="round"
                                d="M12 6v6h4.5m4.5 0a9 9 0 11-18 0 9 9 0 0118 0z"
                              />
                            </svg>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div
                      class="px-2 py-1 rounded-full border border-blue-600 text-blue-600 text-xs"
                    >
                      <p>Penyetuju Urut</p>
                    </div>
                  </div>
                  <div class="border-t border-gray-300 w-full py-3 mt-4">
                    <p class="font-bold">Urutan Persetujuan</p>
                    <div class="px-5 pt-4">
                        <ul class="border-l-2 border-blue-500">
                            <!--First item-->
                            <li>
                              <div class="flex-start flex items-top">
                                <div class="h-[38px] w-[38px]">
                                  <div
                                    class="-ml-[7px] mr-3 h-[12px] w-[12px] rounded-full bg-blue-500"
                                  ></div>
                                </div>
                                <div class="flex justify-between w-full">
                                  <p class="text-sm text-neutral-500">
                                    Pencatatan Surat
                                  </p>
                                  <p class="text-sm text-neutral-500">
                                    27 May 2023 10:37
                                  </p>
                                </div>
                              </div>
                              <div class="flex-start flex items-top">
                                <div
                                  class="-ml-5 mt-3 mr-3 w-11 h-11 rounded-full bg-blue-500 list-image flex justify-center items-center"
                                >
                                  <img
                                    src="assets/foto-profil.jpeg"
                                    alt="image"
                                    class="rounded-full h-10 w-10 object-cover"
                                  />
                                </div>
                                <div class="mb-6 mt-2">
                                  <h4 class="text-lg font-semibold">
                                    Adi Wirtawan S.E
                                  </h4>
                                  <p class="text-xs text-neutral-500">
                                    Direktur Keuangan
                                  </p>
                                  <div
                                    class="w-14 border-b border-neutral-500 mt-1"
                                  ></div>
                                </div>
                              </div>
                              <div class="flex-start flex items-top">
                                <div class="h-[38px] w-[38px]"></div>
                                <div class="flex justify-between w-full">
                                  <div>
                                    <p class="text-sm font-bold text-green-600">
                                      Menyetujui
                                    </p>
                                    <p>"<b>Bagus</b>, Sudah baik"</p>
                                  </div>
                                  <p class="text-sm text-neutral-500 flex items-end">
                                    27 May 2023 10:37
                                  </p>
                                </div>
                              </div>
                            </li>
                          </ul>
                    </div>
                  </div>
                </div>
              </div>
            </section>
          </div>
        </div>
      </section>
    </main>

    <script src="script.js"></script>
  </body>
</html>
